Bug 1002675 - WHQL test "Create D3D9Ex interface
WHQL test "Create D3D9Ex interface
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: spice-qxl-driver-win (Show other bugs)
3.2.0
Unspecified Unspecified
unspecified Severity medium
: ---
: ---
Assigned To: David Blechter
SPICE QE bug list
spice
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-29 13:19 EDT by Bill Sanford
Modified: 2016-02-10 15:21 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-09-09 16:25:54 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Spice
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bill Sanford 2013-08-29 13:19:14 EDT
Description of problem:
The error message in the XML file:

"InitializeD3D: Failed to Create D3D9Ex interface Direct3DCreate9Ex returned: D3DERR_NOTAVAILABLE." CA="1183591" LA="1183702"

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:
Comment 1 Bill Sanford 2013-09-03 10:11:28 EDT
I ran the new HCK tests against a Windows 7x86 VM
Comment 2 David Blechter 2013-09-19 12:46:08 EDT
No HCK testing for 3.3, all qxl driver should pass WLK.

Moving to the future for now if we will switch to HCK
Comment 5 David Blechter 2015-09-09 16:25:54 EDT
no needs for keeping it for 2 years.

Note You need to log in before you can comment on or make changes to this bug.